Commit 79f51a14 authored by stefan.r's avatar stefan.r

Back to 7.x-dev

parent 986185c4
Drupal 7.xx, xxxx-xx-xx (development version)
-----------------------
Drupal 7.54, 2017-02-01
-----------------------
- Modules are now able to define theme engines (API addition:
......
......@@ -8,7 +8,7 @@
/**
* The current system version.
*/
define('VERSION', '7.54');
define('VERSION', '7.55-dev');
/**
* Core API compatibility.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment